; SuperTile definition generated by TileExtract

SuperTile_22:
defb 22, 23, 30, 31
SuperTile_22_ATTR:
defb  71, 67, 7, 66

SuperTile_23:
defb 24, 22, 32, 30
SuperTile_23_ATTR:
defb  66, 71, 2, 7

SuperTile_24:
defb 25, 26, 33, 34
SuperTile_24_ATTR:
defb  7, 3, 71, 2

SuperTile_25:
defb 27, 25, 35, 33
SuperTile_25_ATTR:
defb  2, 7, 2, 71

SuperTile_26:
defb 23, 24, 36, 37
SuperTile_26_ATTR:
defb  4, 4, 4, 4

SuperTile_27:
defb 28, 29, 28, 29
SuperTile_27_ATTR:
defb  5, 69, 5, 69

